» Ubuntu » Pakiety » precise (12.04LTS) » sound » pulseaudio-utils
lucid  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: pulseaudio  ]

Pakiet: pulseaudio-utils (1:1.1-0ubuntu15)

Odnośniki dla pulseaudio-utils

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego pulseaudio:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Pulseaudio maintenance team (Archiwum e-mail)
  • CJ van den Berg
  • Sjoerd Simons

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Command line tools for the PulseAudio sound server

Inne pakiety związane z pulseaudio-utils

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libice6 (>= 1:1.0.0)
    X11 Inter-Client Exchange library
  • dep: libpulse0 (>= 1:1.1-0ubuntu15)
    PulseAudio client libraries
  • dep: libpulsedsp
    PulseAudio OSS pre-load library
  • dep: libsm6
    X11 Session Management library
  • dep: libsndfile1 (>= 1.0.20)
    Library for reading/writing audio files
  • dep: libx11-6
    X11 client-side library
  • dep: libx11-xcb1
    Xlib/XCB interface library
  • dep: libxcb1
    X C Binding
  • dep: libxtst6
    X11 Testing -- Record extension library

Pobieranie pulseaudio-utils

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 59,8 KiB241,0 KiB [lista plików]
i386 58,5 KiB232,0 KiB [lista plików]